******** Couleur Titres et Icones *********

.yp-container--informations .contact-info__title {
  color: #ffceb9
}

.fa-map-marker-alt:before {
  color: #ffceb9
}

.fa-clock:before {
  color: #ffceb9
}

.yp-container--expertise {
  background-color: white
}

.fa-trophy:before, .fa-thumbs-up:before, .fa-comments:before {
  color: #ffceb9
}

.yp-container--certificat {
  display: none;
}

/* h1, h2, h3, h4, h5, h6 {
  color: #81918d;
}
*/
************** Espace************

.yp-container--services .yp-article-single__title {
    margin-bottom: none;
}

.yp-container .yp-container--certificat {
  display: none;
}